---
id: 5f344f9c805cd193c33d829c
title: Part 12
challengeType: 0
dashedName: part-12
---

# --description--

You can add style to an element by specifying it in the `style` element and setting a property for it like this:

```css
element {
 property: value;
}
```

Center your `h1` element by setting its `text-align` property to the value `center`.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Camper Cafe Menu</title>
--fcc-editable-region--
    <style>
    </style>
--fcc-editable-region--
  </head>
  <body>
    <header>
      <h1>CAMPER CAFE</h1>
      <p>Est. 2020</p>
    </header>
    <main>
      <section>
        <h2>Coffees</h2>
      </section>
    </main>
  </body>
<html>
```

